Bug 301511 - DLM locking assertion failure line 1390
DLM locking assertion failure line 1390
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: dlm-kernel (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: David Teigland
Cluster QE
: ZStream
Depends On: 240453
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-21 22:26 EDT by Benjamin Kahn
Modified: 2009-04-16 16:31 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2007-0962
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 16:40:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2007-09-21 22:26:03 EDT
This bug has been copied from bug #240453 and has been proposed to be backported
to 4.5 z-stream (EUS).
Comment 7 Red Hat Bugzilla 2007-10-09 16:40:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0962.html

Note You need to log in before you can comment on or make changes to this bug.